POST
/v1/mgmt/sso/redirectAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
tenantId*string
Length
1 <= lengthsamlRedirectUrl?string
Length
length <= 16384oauthRedirectUrl?string
ssoId?string
Length
length <= 254Configure tenant SSO Redirect URL, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/sso/redirect" \ -H "Content-Type: application/json" \ -d '{ "tenantId": "string" }' Was this helpful?